<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000067" label="Synchronisation des données" 
database="iCTI" 
swf="CTI_ACTI_Synchronize.swf" 
swfData="" 
adminOnly="false" softCode="iCTI_activite" >
</VUE>
